Inboxes

List tags assigned in an inbox

List tags assigned in an inbox.

GET
/inboxes/{inbox_id}/tags

List tags assigned in an inbox.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Path Parameters

inbox_id*string

Inbox identifier.

Query Parameters

page?integer
Range1 <= value
Default1
per_page?integer
Default15

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/inboxes/string/tags"
{  "data": [    {      "id": "string",      "name": "string",      "color": "string",      "conversations_count": 0    }  ],  "links": {    "first": "http://example.com",    "last": "http://example.com",    "prev": "http://example.com",    "next": "http://example.com"  },  "meta": {    "current_page": 0,    "current_page_url": "http://example.com",    "from": 0,    "to": 0,    "per_page": 0,    "path": "http://example.com"  }}